/* Set login form boarder */

/*Set the padding of a <p> element: top, right, bottom, left */

p {
    padding: 1px 0 1px 0;
}

fieldset { border:0px dotted #0183c0 }

.paragraph_style {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 9px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 7px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(169, 169, 169);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 7px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_9 {  /*Survey question 34 - Interest*/
    color: rgb(102, 102, 102);  /*gray like |P2*/
    font-family: 'Helvetica-Bold', 'Helvetica', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 900;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 7px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {  /*Survey Radio Button Answer Font*/
    color: rgb(102, 102, 102);  /*gray like |P2*/
    font-family: 'Helvetica-Bold', 'Helvetica', 'Arial', sans-serif;   /*'Roboto', sans-serif;*/
    font-size: 18px;  /*14px;*/
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 23px;  /*24px;*/
    margin-bottom: 0px;
    margin-left: 0px; /*originally 0 */
    margin-right: 30px; /*originally 30 */
    margin-top: 2px;
    opacity: 1.00;
    padding-bottom: 1px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {  /*Survey Question Font*/
    color: rgb(102, 102, 102);  /*gray like |P2*/
    font-family: 'Helvetica-Bold', 'Helvetica', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 30px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 3px;
    padding-top: 7px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.instruction_style_white {  /*Survey Question Font*/
    color: rgb(255, 255, 255);  /*gray like |P2*/
    font-family: 'Helvetica-Bold', 'Helvetica', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 30px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 3px;
    padding-top: 7px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
